
/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/

* {padding:0; margin:0; border: 0px;}

html,
body
{
	height: 100%;
}

body
{
	margin: 0px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #fff;	
}

img
{
	max-width: 100%;
}

a
{
	text-decoration: none;
	color: #bc6385;	
}

a p
{
	color: #333;	
}

a:hover,
a p:hover
{
	text-decoration: none;
	color: #cbae3a;
}

a:focus
{
	outline: none;
}

a:hover
{
	text-decoration: none;
}

p
{
	margin: 0;
	padding-bottom: 15px;
}

.page-featured p
{
	padding-bottom: 20px;
}



/**************************************************************************************/
/*   Forms																			  */

input,
textarea
{
	width: 220px;
}

textarea
{
	resize: none;
}

textarea.invalid
{
	border: 1px solid #333;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	color: #999999;	
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input
{
	background-color: #eee;
	border: 1px solid #d4d4d4;
	-webkit-box-shadow: 0px 1px 0px #CCCCC;
	-moz-box-shadow: 0px 1px 0px #CCCCC;
	box-shadow: 0px 1px 0px #CCCCC;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus
{
	border-color: #d6610b;
}

select
{
	border: 1px solid #bbb;
	background-color: #eee;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus
{
	outline: thin dotted #333;
}

.label-info,
.badge-info
{
	background-color: #496A8B;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"]
{
	line-height: 1 !important;
	padding: 10px !important;
	height: auto !important;
}

input[type='radio'],
input[type='checkbox']
{
	margin: 3px 0 0;
}

.input-block-level
{
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.page-login form .control-group
{
	margin: 0;
}

.checkbox-radio-wrap__inline
{
	display: inline-block;
	margin-left: 6px;
	vertical-align: top;
}

.checkbox-radio-wrap__inline input[type="radio"],
.checkbox-radio-wrap__inline input[type="checkbox"]
{
	margin: -2px 0 0 0;
}

.page-registration form label,
.page-remind form label,
.page-reset form label,
.page-login form label,
.page-login form label,
.page-profile__edit form label
{
	display: inline-block;
	margin-right: 20px;
}

.page-remind form button,
.page-reset form button
{
	display: inline-block;
	margin-left: 10px;
}

.form-vertical label
{
	display: inline-block;
}

#form-login-remember label
{
	margin-bottom: 20px;
}

legend
{
	border-bottom: 1px solid #333;
	text-transform: uppercase;
	color: #666;
}

legend small
{
	color: #777;
}


/**************************************************************************************/
/*   Headings and Titles															  */

h1
{
	font-size: 32px;
	line-height: 1.2em;
	font-weight: normal;
}

h1,
h2,
h3,
h4
{
	margin-top: 0px;
	letter-spacing: 0px;
	color: #405069;
	text-transform: uppercase;
	font-weight: 400;
}

h1
{
	margin-bottom: 40px;
	font-size: 42px;
}

h2
{
	margin-bottom: 40px;
	font-size: 26px;
	font-weight: normal;
	clear: both;
}

h3
{
	margin-bottom: 0px;
	padding-bottom: 35px;
	font-size: 16px;
	line-height: 1.2em;
	clear: both;
}

.mod-custom h3
{
	padding-bottom: 30px;	
}

h3 strong,
h3 b
{
	color: #cbae3a;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small
{
	color: #999999;
}

.page-featured h3
{
	padding: 0px 0px 10px;	
}

h4
{
	color: #586d8c;
}

h5
{
}

.item__featured .item_title
{
	overflow: hidden;
}

.item__module h2.item_title
{
	border-bottom: none;
}

.page-header
{
	padding-bottom: 9px;
	margin: 20px 0 30px;
}

/**************************************************************************************/
/*   Images																			  */

.item_img,
.category_img,
.item_fulltext img,
.random-image img
{
	margin-bottom: 25px;
	display: inline-block;
}

.img-intro__none,
.img-full__none
{
	
}

.item_fulltext
}
	
}

.span9 .row-fluid [class*="span"] .img-intro__none,
.span9 .row-fluid [class*="span"] .img-full__none
{
	width: 96.5%;	
}

.span6 .row-fluid [class*="span"] .img-intro__none,
.span6 .row-fluid [class*="span"] .img-full__none
{
	width: 97%;	
}

.img-intro__none img,
.img-full__none img
{
	width: 100%;	
}

.img-intro__left,
.img-full__left,
img.left
{
	float: left;
	margin: 0 30px 40px 0px;
}

.img-intro__right,
.img-full__right,
img.right
{
	float: right;
	margin: 0 0 40px 30px;
}

aside .img-intro__left,
aside .img-intro__right
{
	margin-top: 3px;
	margin-bottom: 10px;
}

img.noborder
{
	border: none !important;	
	box-shadow: none !important;	
}

.page-blog .items-row.cols-3 .item_img.img-intro
{
	margin: 0px 0px 25px 0px;	
	width: 96%;
}

.page-blog .items-row.cols-3 .item_img.img-intro img
{
	width: 100%;
	overflow: hidden;	
}

	
/**************************************************************************************/
/*   Captions																		  */

.img_caption
{
	text-align: center!important;
}

.img_caption.left
{
	float: left;
	margin-right: 1em;
}

.img_caption.left p
{
	clear: left;
	text-align: center;
}

.img_caption.right
{
	float: right;
	margin-left: 1em;
}

.img_caption.right p
{
	clear: right;
	text-align: center;
}

.img_caption.none
{
	margin-left: auto;
	margin-right: auto;
}

/**************************************************************************************/
/*   Lists																			  */

.categories-module li,
.archive-module li
{
	padding: 0 0 0 20px;
	list-style: none;
	list-style-image: none;
}

ul.categories-module h5
{
	font-size: 1em;
	line-height: inherit;
	font-weight: normal;
	margin: 0;
}

.categories-module,
.archive-module
{
	margin: 0;
}

.categories-module li,
.archive-module li
{
	line-height: 30px;
}

.categories-module li a,
.archive-module li a
{
	font-size: 14px;
	line-height: 30px;
}

.moduletable ul
{
	margin-left: 0px;	
}

.moduletable ul.unstyled
{
	clear: both;
	padding-top: 25px;
}

.moduletable ul li
{
	line-height: 25px;
    list-style-image: url("../images/li.style.png");
    list-style-position: inside;
}

.moduletable ul.item-list li
{
	list-style: none;
	list-style-image: none;
	background: url('../images/li.style.png') left 11px no-repeat;
	padding: 0 0 0 25px;
}


/**************************************************************************************/
/*   Buttons																		  */

.readmore
{
	text-transform: none;
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none;
	border-radius: 0;
}

a.btn,
a.readmore,
.btn_info,
.btn-info,
.btn-group button.btn,
.mod-newsflash a.readmore,
.btn-primary,
.btn_primary,
.contentpane .button
{
    background-repeat: repeat-x;
    border: medium none !important;
    border-radius: 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 10px;
    padding: 10px 30px;
    background-color: #111111;
    background-image: linear-gradient(to bottom, #333333, #111111);
    color: #ffffff;	
	float: right;
}

#component form .btn
{
    margin: 30px 0px 0px 5px;
	overflow: hidden;
}

#component form#searchForm .btn
{
	text-transform: none;
}

.page-login button
{
	margin-top: 20px;	
}

.btn_info.active,
.btn-info.active,
.btn_info:active,
.btn-info:active,
.btn-primary.active,
.btn_primary.active,
.btn-primary:active,
.btn_primary:active
{
	box-shadow: none;
}

.btn,
.mod-newsflash a.readmore
{
	text-shadow: none !important;
	text-transform: uppercase;
}

.contentpane .button
{
	margin-top: 20px;
}

/**************************************************************************************/
/*   Pagination																		  */

.pagination span,
.pagination a
{
	background: none !important;
	padding: 0 6px;
}

.pagination ul
{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
	margin: 0 auto;
}

.pagination ul li .pagenav
{
	font: 800 14px/18px;
	text-transform: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
}

.pagination ul li a.pagenav:hover
{
	background: none;
}


/**************************************************************************************/
/*   BlockNumbers																	  */


p.blocknumber 
{
    min-height: 40px;
    padding: 5px 20px 18px 65px !important;
    position: relative;
}

span.blocknumber  
{
    background-color: #586d8c;
    color: #FFFFFF;		
    border-radius: 50%;
    font-size: 20px;
    height: 44px;
    left: 0;
    line-height: 44px;
    position: absolute;
    text-align: center;
    width: 44px;
	margin-top: 2px;
}

span.blocktitle
{
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: uppercase;
	color: #496A8B;
}


/**************************************************************************************/
/*   Toggling																		  */

.toggle
{
	min-height: 30px;
	font-size: 13px;
	font-weight: normal;
	background-image: url('../images/bg.toggle.open.png');
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	margin: 0px 0px 0px 20px;
	padding: 5px 0 8px 60px;
	clear: both;
    text-overflow: ellipsis;
    white-space: nowrap;
	overflow: hidden;	
}

.toggle:hover
{
	background-image: url('../images/bg.toggle.open.hover.png');
}

.toggle.opened
{
	background-image: url('../images/bg.toggle.close.png');
	background-position: left top;
	background-repeat: no-repeat;
}

.toggle.opened:hover
{
	background-image: url('../images/bg.toggle.close.hover.png');
}

.toggle_content
{
	display: none;
	margin: 15px 0px 20px 20px;
	padding: 25px;
	font-size: 12px;
	font-weight: normal;
	border-radius: 0px;
}


/**************************************************************************************/
/*   Searching																		  */

#top .search
{
	float: right;
	text-align: right;
}

ul#finder-filter-select-dates li.filter-date
{
	margin-bottom: 4px;
	margin-right: 4px;
}

ul#finder-filter-select-dates li.filter-date select.filter-date-operator
{
	margin-bottom: 9px;
}

#searchForm fieldset
{
	margin-bottom: 20px;
}

#searchForm fieldset label
{
	display: inline-block;
	margin-right: 1em;
}

#searchForm .form-limit label
{
	float: left;
}

#searchForm .form-limit select
{
	float: right;
	position: relative;
	top: -4px;
}

#searchForm .form-limit p
{
	overflow: hidden;
	clear: both;
}

dl.search-results
{
	margin-bottom: 30px;
}

dl.search-results dt
{
	margin-top: 20px;
}

.navbar-form .btn,
.navbar-form .btn-group
{
	margin-top: 5px;
}

#mod-finder-searchword
{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-bottom: 4px;
	border: 1px solid #ebebeb;
	box-shadow: none;
}

/**************************************************************************************/
/*   Modal																			  */

.modalClose
{
	margin: 14px;
}

div.modal.fade.in.loginPopup
{
	width: 260px;
	margin: -130px 0 0 -130px;
	top: 50%;
	left: 50%;
}

.login-greeting
{
	margin: 0 0 9px 0;
}

.input-modal
{
	width: 146px;
}

div.modal.fade
{
	z-index: -500;
}

div.modal.fade.in
{
	z-index: 1100;
}


/**************************************************************************************/
/*   Social																			  */


.social p
{
	margin: 0px;
	padding: 0px;
	line-height: 34px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #fff;
}

.social ul.nav
{
	margin: 0px;
	padding: 0px;
}

.social ul li-title
{
	display: inline;
	font-weight: bold;
	line-height: 34px !important;
	list-style: none !important;
	text-align: left;
}

.social li a
{
	border-radius: 50%;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 12px;
	height: 34px;
	line-height: 34px;
	margin-left: 5px;
	padding-left: 2px;
	text-align: center;
	width: 32px;
	background-color: #586d8c;
}

.social li a:hover 
{
	color: #FFFFFF;
	transition: background 0.5s ease 0.1s;	
	background-color: #000 !important;	
}


/**************************************************************************************/
/*   Newsflash																		  */


.mod-newsflash-adv__links .item_content
{
	border-radius: 5px;
	padding-bottom: 24px;
}

.mod-newsflash-adv__links .item_content ul
{
	margin-bottom: 0;
}

.mod-newsflash-adv__links .item_content ul li
{
	line-height: 28px;
}

.mod-newsflash-adv__links .item_content ul li a
{
	font-size: 14px;
	line-height: 30px;
	text-decoration: underline;
}

.mod-newsflash-adv__links .item_content h2
{
	text-transform: none;
	padding-bottom: 0;
	line-height: 68px;
	margin-bottom: 20px;
}

.mod-newsflash-adv__links a.readmore
{
	background: none;
	padding: 4px 0;
	margin: 0 0 0 45px;
	box-shadow: none;
	border: none;
	font-size: 14px;
}

.mod-newsflash-adv__links .shadow span
{
	bottom: 21px;
	width: 92%;
	left: 4%;
}

.mod-newsflash-adv__links.support .item_content
{
	padding-bottom: 12px;
}

.mod-newsflash-adv__links.support .item_introtext
{
	padding: 0 24px;
	font-size: 14px;
	line-height: 22px;
}

.mod-newsflash-adv__links.support a.readmore
{
	margin: 0 0 0 24px;
}


/**************************************************************************************/
/*   Acymailing																		  */


,
.acymailing_form .acysubbuttons 
{
	text-align: right;	
}

.acymailing_form .acysubbuttons .button
{
	margin-top: 5px;
	line-height: 14px;
	padding: 9px 40px 9px 25px !important;
	display: block;
}

.acymailing_form input
{
	padding: 6px 10px 7px !important;
	float: right;
	margin-bottom: 10px;
}

.acymailing_module_form span.acymailing_finaltext
{
	display: block;
	padding-top: 0px;
	text-align: right;
}

.acymailing_module .acymailing_finaltext
{
	clear: both;
	text-align: right;
	padding-top: 16px !important;
	display: block;	
}

/**************************************************************************************/
/*   Back to Top																	  */


#back-top
{
	position: fixed;
	bottom: 90px;
	right: 20px;
	z-index: 60;
}

#back-top a
{
	width: 46px;
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	text-transform: none;
	text-decoration: none;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top span
{
	width: 46px;
	height: 46px;
	display: block;
	margin-bottom: 7px;
	background: url('../images/up.arrow.png') no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}


/**************************************************************************************/
/*   Gallery																		  */


.page-gallery .item_img
{
	margin-right: 0;
	float: none;
	display: block;
}

.page-gallery .item_title
{
	line-height: 1.3em;
	font-size: 24px;
	letter-spacing: 0px;
	font-weight: normal;
	margin: 0px;
	padding: 5px 0px 10px;
	text-transform: uppercase;
	display: table-caption;
}

.page-gallery .item_title::first-line 
{
    color: #cbae3a;
    font-size: 0.9em;
    font-weight: bold;
}

.category_child .category_title a
{
	display: inline-block;
	margin-right: 12px;
}

.page-gallery .category_desc
{
	margin-bottom: 20px;
}

.page-gallery ul.singleColumn li
{
	margin-left: 0;
}

.page-gallery .item_img.img-intro .touchGalleryLink img
{
	width: 100%;
}

.page-gallery a.zoom,
.page-item__gallery a.zoom
{
	position: relative;
	display: block;
	overflow: hidden;
}

.page-gallery a.zoom span.zoom-bg,
.page-item__gallery a.zoom span.zoom-bg
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
}

.page-gallery a.zoom span.zoom-icon,
.page-item__gallery a.zoom span.zoom-icon
{
	background: url('../images/zoom.png') left top no-repeat;
	display: block;
	width: 36px;
	height: 36px;
	position: absolute;
	top: -50%;
	left: 50%;
	margin: -18px 0 0 -18px;
}

.page-gallery .item_icons,
.page-item__gallery .item_icons
{
	margin-bottom: 9px;
}

ul.singleColumn
{
	margin: 0;
}

ul.singleColumn > .item
{
	list-style: none;
	width: 100%;
}

.view-article #prevArrow,
.view-article #nextArrow
{
	display: none;
}

.isotope-item
{
	z-index: 2;
}

.isotope-hidden.isotope-item
{
	pointer-events: none;
	z-index: 1;
}

#isotopeContainer.thumbnails > li
{
	margin-bottom: 40px;
}

.isotope,
.isotope .isotope-item
{
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope
{
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item
{
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition
{
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}

ul#filters li
{
	display: inline-block;
	vertical-align: top;
	margin: 9px 15px 0 0;
}

#isotopeContainer
{
	padding-top: 8px;
}

.page-gallery_img
{
	margin-left: 0;
}

.category_children .category_child
{
	margin-bottom: 20px;
}

#galleryOverlay
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 100000;
	overflow: hidden;
	display: none;
	-moz-transition: opacity 1s ease;
	-webkit-transition: opacity 1s ease;
	transition: opacity 1s ease;
}

#galleryOverlay.visible
{
	opacity: 1;
}

#gallerySlider
{
	height:100%;
	
	left:0;
	top:0;
	
	width:100%;
	white-space: nowrap;
	position:absolute;
	
	-moz-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
	transition:left 0.4s ease;
}

#gallerySlider .placeholder
{
	background: url("../images/system/preloader.gif") no-repeat center center;
	height: 100%;
	line-height: 1px;
	text-align: center;
	width:100%;
	display:inline-block;
}

#gallerySlider .placeholder:before
{
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right:-1px;
}

#gallerySlider .placeholder img
{
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}

#gallerySlider.rightSpring
{
	-moz-animation: rightSpring 0.3s;
	-webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring
{
	-moz-animation: leftSpring 0.3s;
	-webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring
{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-moz-keyframes leftSpring
{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring
{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes leftSpring
{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

#prevArrow,#nextArrow
{
	border:none;
	text-decoration:none;
	background:url('../images/gallery/arrows.png') no-repeat;
	opacity:0.5;
	cursor:pointer;
	position:absolute;
	width:43px;
	height:58px;
	top:50%;
	margin-top:-29px;
	-moz-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
}

#prevArrow:hover, #nextArrow:hover
{
	opacity:1;
}

#prevArrow
{
	background-position:left top;
	left:40px;
}

#nextArrow
{
	background-position:right top;
	right:40px;
}


/**************************************************************************************/
/*   Testimonials																	  */

blockquote p
{
	font-size: 12px;
	line-height: 17px;
}

blockquote a
{
	display: block;
	margin: 4px 5px 0px 0px;	
}

.blockquote
{
	float: left;
	width: 45px;
	height: 35px;
	margin: 0px 13px 10px 0px;
	background-repeat: no-repeat;
}


.mod_as_contact_form_placeholder
{
	text-transform: uppercase;
}


/**************************************************************************************/
/*   AS Contact Form																  */


.mod_as_contact_form
{
	margin: 0;
}

.mod_as_contact_form .control-group-input input, 
.mod_as_contact_form .control-group-input .controls
{
	width: 100%;
}

.mod_as_contact_form .control-group .controls
{
	margin-bottom: 30px;
}

.mod_as_contact_form .control-group-button
{
	text-align: center;
}

.mod_as_contact_form .control-group-button .controls
{
	display: block;
	font-size: 0;
}

.mod_as_contact_form .control-group-button .btn-primary
{
	margin: 0 0 0 20px;
}

.mod_as_contact_form input.error, 
.mod_as_contact_form select.error, 
.mod_as_contact_form textarea.error
{
	border-color: #ec7b7b !important;
}

.mod_as_contact_form .pretext 
{
    text-align: left !important;
}

.mod_as_contact_form .row-fluid
{
	margin-left: -30px;
	width: auto;
}

.mod_as_contact_form .row-fluid [class*="span"] 
{
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 0;
    min-height: 1px;
    padding-left: 30px;
}

.mod_as_contact_form .row-fluid .span1
{
	width: 8.333325%;
}

.mod_as_contact_form .row-fluid .span2
{
	width: 16.66665%;
}

.mod_as_contact_form .row-fluid .span3
{
	width: 24.999975%;
}

.mod_as_contact_form .row-fluid .span4
{
	width: 33.3%;
}

.mod_as_contact_form .row-fluid .span5
{
	width: 41.666625%;
}

.mod_as_contact_form .row-fluid .span6
{
	width: 49.99995%;
}


/**************************************************************************************/
/*   General
/**************************************************************************************/
/**************************************************************************************/


.wrapper
{
	height: auto !important;
	height: 100%;
	margin: 0px auto;
}

#header-top-row .wrapper
{
	padding-bottom: 0px;
}


#push
{
	height: 180px;
}

.item-separator
{
	clear: both;
	height: 25px;	
}

.menudesc
{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #ccc;
}

.row-fluid:last-child .menudesc
{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;	
}

p .price
{
	text-align: right;
	margin: 20px 6px 0px;
	display: block;
}


/**************************************************************************************/

.clearfix
{
 *zoom: 1;
}

.clearfix:before,
.clearfix:after
{
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after
{
	clear: both;
}

.hide-text
{
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

.left
{
	float: left;
}

.text-right
{
	text-align: right;
}

.right
{
	float: right;
}

/**************************************************************************************/
/*   Header
/**************************************************************************************/
/**************************************************************************************/

.wshadow
{
	position: relative;
	z-index: 10;
}

.shadow
{
	position: relative;
	z-index: 1;
}

.shadow span
{
	bottom: 0px;
	display: block;
	height: 0px;
	left: 1%;
	position: absolute;
	width: 98%;
}


/**************************************************************************************/
/*   Header Row		  																  */

#header-top-wrapper
{
	background-color: #1e1e1e;
	background-image: url(../images/bg.header.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	z-index: 10000;
	padding-bottom: 30px;
}

#header-top-row
{
	padding-top: 60px;
}

#header-row 
{
	padding: 0px;
	margin-top: 50px;	
}

#header-row .container
{
    opacity: 0;
    transition: opacity 0.7s ease-in-out 0.2s;	
}

#header-row .container.visible
{
    opacity: 1;
}

#header-row .main-navigation
{
    background-color: #7589a6;
    background-image: linear-gradient(to bottom, #7589a6, #90a1ba);
    background-repeat: repeat-x;
}

#header-row.scroll-to-fixed-fixed
{
    background-color: #7589a6;
    background-image: linear-gradient(to bottom, #7589a6, #90a1ba);
	margin-top: 0px;
}

#header-row .container
{
	padding: 0px;
	margin-bottom: 30px;
}

#header-row.scroll-to-fixed-fixed .container
{
	margin-bottom: 0px;
}

#header-row .search,
#header-row .search-query
{
	position: relative;
	margin-top: 17px;
	background-color: #000;
	color: #fff;
	border-radius: 20px;
	margin-right: 20px;
}

#header-row .search form
{
	margin-bottom: 0px;
}

#header-row .search #mod-search-searchword,
#header-row .search-query
{
	width: 75%;
	background-color: #000;
	color: #fff;
	border: none;
	margin: 4px 0px 4px 5px;
	padding: 7px 0px 6px 15px!important;
}

#header-row .moduletable.call-now
{
	letter-spacing: 0px;
	font-size: 18px;
	text-align: right;
	font-weight: normal;
}

#header-row .moduletable.call-now div
{
	padding: 50px 0px 0px 0px;	
	font-size: 24px;
	font-weight: bold;	
}

#header-row .moduletable.call-now span
{
	padding-left: 5px;	
}

.social
{
	margin-top: 30px;	
	float: right;
	text-align: right;	
}

.social ul li
{
	list-style-image: none;
}

#logo a
{
	display: inline-block;
	margin: 0px;
}

.logo a
{
	text-align: center;
	line-height: 35px;
	
}

#logo a img
{
}

#header-top-row .logo
{
	min-height: 200px;
	min-width: 200px !important;
	width: 200px;
}

#header-top-row .logo a
{
	width: 180px;
	padding: 30px 0 0 10px;
}

.logo span.slogan
{
	padding: 0 0 0 20px;
}

#logo span.slogan
{
	font-size: 12px;
	margin: 0px;
	display: inline-block;
	position: relative;
	top: 13px;
	left: -33px;
}

#header-row .moduletable.navigation
{
}

#header-row #as-menu
{
}

/**************************************************************************************/
/*   Slider Row		  																  */


#slider-row .container
{
	padding: 0;
	margin-bottom: 0px;
	position: relative;
    opacity: 0;
    transition: opacity 0.7s ease-in-out 0.2s;	
}

#slider-row .container.visible
{
    opacity: 1;
}

#slider-row .shadow
{
	top: -1px;
}

.moduletable.slider
{
	overflow: hidden;
	padding-top: 0;
	padding-bottom: 0;
}

#camera-slideshow
{
	margin: 0 !important;
	min-height: 374px;
}


/**************************************************************************************/
/*   Breadcrumb Row		  															  */


#breadcrumbs-row .moduletable
{
}

#breadcrumbs-row .moduletable .breadcrumb
{
	position: relative;
	border-radius: 0px;
    background-color: #f2f2f2;
    background-image: linear-gradient(to bottom, #f2f2f2, #dddddd);
    background-repeat: repeat-x;
    border-bottom: medium none;
    color: #333;
    font-weight: normal;
    margin: 50px 0 0;
    padding: 20px 40px;
    text-transform: uppercase;
}

#breadcrumbs-row .moduletable h2
{
	margin: 0px;
	padding: 10px 40px;
	text-align: right;	
}


/**************************************************************************************/
/*   Featured Row		  															  */


#featured-row 
{
	padding-bottom: 10px;
	position: relative;
	margin-top: 20px;
}

.body-home-page #featured-row .position-top
{
	margin-top: -256px;
}

#featured-row .container
{
	top: -200px;
    opacity: 0;
    transition: opacity 0.7s ease-in-out 0.1s;	
}

#featured-row .moduletable 
{
	padding-bottom: 20px;
	border-bottom: 1px solid #2c2c2c;
	overflow: hidden;
}

#featured-row .moduletable.position-top
{
	padding-bottom: 0px;
	border-bottom: 0px;	
}

#featured-row .container.visible
{
    opacity: 1;
}

#featured-row .mod-newsflash .item
{
	border-radius: 0;
	padding: 25px 0px 30px;
	margin: 0px;
	text-align: left;
	background-color: #98AED3;
	overflow: hidden;
	color: #fff;
}

#featured-row .mod-newsflash.item-0 .item 
{
	background-color: #98AED3;	
}

#featured-row .mod-newsflash.item-1 .item 
{
	background-color: #D5BD62;
}

#featured-row .mod-newsflash.item-2 .item 
{
	background-color: #63CBAC;
}

#featured-row .mod-newsflash.item-3 .item 
{
	background-color: #C87D99;
}

#featured-row .mod-newsflash .newsflash-title
{
	display: table-caption;
	float: none;
	overflow: visible;
	margin: 0px;
	padding: 0px 25px 20px;
	text-align: left;
	text-transform: uppercase;
	line-height: 1.2em;
	color: #fff;
}

#featured-row .mod-newsflash .newsflash-title::first-line
{
	color: #fff;
	font-weight: 300;
}

#featured-row .mod-newsflash .intro-content
{
	padding: 25px 25px 0px;	
}

#featured-row .mod-newsflash-adv .item
{
	padding: 0px 0px 45px 0px;
}

#featured-row .mod-newsflash-adv .item_title
{
	display: table-caption;	
}

#featured-row .mod-newsflash-adv .item_title::first-line 
{
    color: #cbae3a;
    font-weight: bold;
	font-size: 0.8em;
}

#featured-row .mod-custom
{
	text-align: left;	
}

#featured-row .module_title
{
	border-radius: 0px;
	padding: 0px;
	margin: 20px 0px ;
	line-height: 68px;
}

#featured-row .mod-newsflash .item ul
{
	margin-bottom: 0;
}

#featured-row .mod-newsflash .item ul li
{
	line-height: 28px;
}

#featured-row .mod-newsflash .item ul li a
{
	font-size: 14px;
	line-height: 30px;
	text-decoration: underline;
}

#featured-row .mod-newsflash .item #system-readmore img
{
	text-align: center;
	display: block;
	margin: 0px auto 20px;
}

#featured-row .mod-newsflash .item a.readmore
{
	margin-top: 10px;
    background-color: #f2f2f2;
    background-image: linear-gradient(to bottom, #ffffff, #dddddd);
	color: #333;	
}

#featured-row .mod-newsflash .item a.readmore:hover
{
    background-color: #333;
    background-image: none;
	color: #fff;	
}


/**************************************************************************************/
/*   Header Bottom Row		  														  */


#header-bottom-row 
{
	padding-top: 30px;
	padding-bottom: 0px;
	color: #F7F7F7;	
}

.body-home-page #header-bottom-row 
{
	padding-bottom: 205px;
}

#header-bottom-row .container
{
    opacity: 0;
    transition: opacity 0.7s ease-in-out 0.2s;	
}

#header-bottom-row .container.visible
{
    opacity: 1;
}

#header-bottom-row .moduletable
{
    background: #405069 none repeat scroll 0 0;
    margin-bottom: 30px;
}

#header-bottom-row .module_title 
{
	color: #333;
    background-color: #f2f2f2;
    background-image: linear-gradient(to bottom, #ffffff, #dddddd);
    background-repeat: repeat-x;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
    margin: 0;
    padding: 20px 40px;
	border-bottom: none;
	font-weight: normal;
	text-transform: uppercase;
}

#header-bottom-row .mod_caroufredsel
{
	padding: 40px;
}


/**************************************************************************************/
/*   Content
/**************************************************************************************/
/**************************************************************************************/

#custom-content-wrapper
{
	background-image: url(../images/bg.content.jpg);
	background-size: cover;
}

#component
{
	min-height: 250px;	
}

#content-row
{
}

.com_contact #content-row
{
	padding-bottom: 50px;
}

#content-row .container
{
	padding-top: 55px;
	padding-bottom: 40px;
}

#content-row .container .row
{
    opacity: 0;
    transition: opacity 1s ease-in-out 0s;
}

#content-row .container.visible .row
{
    opacity: 1;
}

.page-header
{
	border: none;
	padding: 0;
	margin: 0;
}

.page-item,
.page-featured
{
	padding-bottom: 46px;
}

.page-item ul
{
	margin: 20px 0px;
}

.page-item ul li 
{
    background: rgba(0, 0, 0, 0) url("../images/li.style.png") no-repeat scroll 0 2px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    list-style: inside none none;
    margin-bottom: 0px;
    margin-left: 25px;
    padding: 0 0 9px 35px;
}

.page-featured .items-row .item__featured
{
	margin-bottom: 35px;
	padding-bottom: 10px;
}

.page-featured .items-leading .item__featured,
.page-category .category_desc p,
.page-blog .category_desc p
{
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    padding-bottom: 15px;	
}

.page-featured .items-leading .item__featured,
.page-featured .items-row:last-child .item__featured
{
	margin-bottom: 0px;	
	padding-bottom: 0px;
}

.page-blog .category_desc p,
.page-category .category_desc p,
.page-category .items-row
{
    margin-bottom: 40px;
    padding-bottom: 10px;
}

[class*="testimonials"] .items-row
{
    margin-bottom: 29px;
    padding-bottom: 0px;
}

.contentpane,
.contentpane.modal
{
	padding: 30px;	
}

.item_info_dl
{
	margin-top: 0;
	margin-bottom: 12px;
}

.item_info_dl dd
{
	display: inline-block;
	line-height: 11px;
	padding-right: 12px;
	margin-right: 12px;
	margin-left: 0;
}

.item_info_dl dd:last-child
{
	border: none;
}

.item > .btn-group.pull-right
{
	margin-bottom: 12px;
}


/**************************************************************************************/
/*   Blog Pages																		  */

.page-blog p.item_title
{
	letter-spacing: 1px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1.2em;
}

.page-blog .btn.btn-info
{
	margin: 10px 0px;
	float: right;
}

.page-blog .items-row.cols-1 .btn.btn-info
{
	float: left;
}

.page-blog .item
{
	overflow: hidden;
	margin-bottom: 25px;
}

.page-blog .items-leading,
.page-blog .items-row
{
	padding-bottom: 15px;
    margin-bottom: 40px;
    padding-bottom: 0px;	
}

.page-blog .items-row:last-child
{
	border: none;
	margin-bottom: 0px;	
}


/**************************************************************************************/
/*   Category Pages																	  */

.page-category__testimonials blockquote
{
	overflow: hidden;		
}

.page-category__testimonials .img-intro__left
{
	margin: 0px 15px 10px 0px;	
}

.page-category__testimonials .item_img img
{
	width: 103px;	
}

.page-category__team .item_introtext
{
	overflow: hidden;
}

.page-category [class*="cols-"] h2.item_title
{
	border: none;
	padding-bottom: 0;
	font-size: 24px;
	margin-bottom: 20px;
}

.page-category .btn.btn_info
{
	margin: 10px 0px 5px;
	float: right;
}

.page-category .items-row:last-child
{
	border: none;
	margin-bottom: 0px;	
}

.page-category .item
{
	overflow: hidden;
	margin-bottom: 25px;
}


/**************************************************************************************/
/*   Archive Page																	  */

#page-archive_items .item_title
{
	padding-bottom: 0;
}

.page-archive_filters .filter-search.alert
{
	padding-bottom: 0;
	overflow: hidden;
}

.page-archive_filters select
{
	margin-bottom: 8px;
	display: inline-block;
}

.page-archive_filters button
{
	display: inline-block;
	margin-bottom: 8px;
}

.filter-search.alert
{
	padding: 8px 21px;
}

/**************************************************************************************/
/*   Page 404																		  */

.errorBox
{
	background: none;
	text-align: left;
}

/**************************************************************************************/
/*   Contacts Page																	  */

#jform_contact_message
{
	resize: none;
	width: 100%;
	height: 172px;
}

#contact-form label
{
	display: inline-block;
	margin-bottom: 4px;
}

.phone-num
{
	display: inline-block;
}

.icons-marker
{
	font-size: 14px;
	line-height: 20px;
}

.contact_email-copy,
.contact_vcard
{
	margin: 0px 15px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
}

.contact_vcard
{
	margin: 0;
}

#jform_contact_name,
#jform_contact_email,
#jform_contact_emailmsg
{
	width: 100%;
	margin-bottom: 10px;
}

#contact-form p
{
	text-align: right;	
	margin: 25px 0px 0px;
}

.contact_misc p
{
	margin: 0px 0px 30px;
}

#contact-form .controls button,
.contact_email-copy
{
	margin-top: 10px;
}

.contact_details
{
	padding: 20px 0px 10px;	
}

.contact_details .icons-marker
{
	display: block;
	width: 16px;
	margin-right: 12px;
	float: left;
}

.contact_address
{
	overflow: hidden;
}

.map
{
	margin-bottom: 20px;
	border: 1px solid #cbcbcb;
}

.muted
{
	color: #cbae3a;
}


/**************************************************************************************/
/*   Sidebars
/**************************************************************************************/
/**************************************************************************************/

aside .moduletable
{
	margin-bottom: 40px;
	overflow: hidden;
}

#aside-left .moduletable
{
	margin-right: 35px;
}

#aside-left #aside-row-1-left .moduletable .module_title 
{
	margin-bottom: 35px;
}

#aside-right .moduletable
{
	margin-left: 35px;
    background-color: #f2f2f2;
    background-image: linear-gradient(to bottom, #f2f2f2, #dddddd);
	padding: 27px 30px;	
}

aside .mod-search input.inputbox
{
	margin: 0px;
	width: 203px;	
}

aside .mod-search button.btn.btn-search
{
	margin-top: -1px;
	padding: 5px 10px 4px;
}

.mod-search__aside .mod-search_searchword
{
	width: 100%;
}

aside .mod-login input
{
	margin-bottom: 10px;
}

.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd
{
	width: 100%;
}

.mod-login_submit
{
	margin: 15px 0px 15px;
}

aside .mod-login input.mod-login_username,
aside .mod-login input.mod-login_passwd
{
	width: 100%;	
}

#aside-row-2-left .btn.btn_info.readmore,
#aside-row-2-right .btn.btn_info.readmore
{
	float: right;
	margin-top: 10px;	
}

#aside-right .moduletable ul.nav li,
#aside-left .moduletable ul.nav li
{
	list-style: none;
	list-style-image: none;
	padding: 0 0 9px 35px;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 0px;
	margin-left: 25px;
    letter-spacing: 0px;
	background: rgba(0, 0, 0, 0) url(../images/li.style.png) no-repeat scroll 0 2px;
}

aside .moduletable ul.nav ul
{
	margin-top: 15px;
}

aside .moduletable ul.nav ul li:last-child
{
	padding-bottom: 0px;	
}


/**************************************************************************************/
/*   Content Rows		  															  */

#content-row-1 .moduletable,
#content-row-2 .moduletable,
#content-row-3 .moduletable
{
	padding: 0px 0px 40px;
}


/**************************************************************************************/
/*   Content Row 4		  															  */

#content-row-4
{
	padding: 0px 0px 70px;
}

#content-row-4 .moduletable
{
	margin-bottom: 30px;
}

#content-row-4 .mod-newsflash .item,
#content-row-4 .mod-custom
{
	border-radius: 0px;
	padding: 25px 0px;
	margin: 0px 0px 15px 0px;
	text-align: center;
}

#content-row-4 .mod-custom
{
	text-align: left;	
}

#content-row-4 .module_title
{	
	border-radius: 0px;
}

#content-row-4 .mod-newsflash .item ul
{
	margin-bottom: 0;
}

#content-row-4 .mod-newsflash .item ul li
{
	line-height: 28px;
}

#content-row-4 .mod-newsflash .item ul li a
{
	font-size: 14px;
	line-height: 30px;
	text-decoration: underline;
}

#content-row-4 .mod-newsflash .item #system-readmore img
{
	text-align: center;
	display: block;
	margin: 0px auto 20px;
}

#content-row-4 .mod-newsflash .item a.readmore
{
	margin-top: 10px;
}

#content-row-4 .item_num0 .item_title
{
	color: #7392C4;
}

#content-row-4 .item_num1 .item_title
{
	color: #CBAE3A;
}

#content-row-4 .item_num2 .item_title
{
	color: #40BF99;
}

#content-row-4 .item_num3 .item_title
{
	color: #BC6385;
}


/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{
	padding: 0px;
	color: #fff;
}

#footer a
{
	display: inline;
	color: #fff;
}

#footer a:hover
{
	color: #cbae3a;
}

#footer-row
{
	line-height: 17px;
	background-color: #586d8c;
}

#footer-row .container
{
	padding-top: 80px;
	padding-bottom: 40px;
}

#footer-row .container .row
{
    opacity: 0;
    transition: opacity 1s ease-in-out 0s;
}

#footer-row .container.visible .row
{
    opacity: 1;
}

#footer-row h2.footer-phoca
{
	margin: 0 0 5px 0;
}

#footer-row h1,
#footer-row h2,
#footer-row h3,
#footer-row h4
{
	border-bottom: none;
	margin: 0px 0px 1px 0px;
	color: #fff;	
}

#footer-row .module_title 
{
	border-bottom: none;	
	padding-bottom: 40px;
	font-weight: 400;
}

#footer-row .mod-newsflash .item
{
	margin-bottom: 8px;	
}

#footer-row .footer-row-1
{
	overflow: hidden;
}

#footer-row .footer-row-2
{
	overflow: hidden;
	clear: both;
	margin-bottom: 0px;		
}

#footer-row .footer-row-separator
{
	clear: both;	
	margin: 35px 0px 40px 20px;
}

#footer-row ul.nav li
{
    background: rgba(0, 0, 0, 0) url("../images/li.style.png") no-repeat scroll 0 2px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    list-style: outside none none;
    margin-bottom: 0;
    margin-left: 0px;
    padding: 0 0 9px 35px;
}

#footer-row ul li
{
	list-style-position: inside;
	line-height: 22px;
}

#footer-row ul.workinghours
{
	padding: 0px;	
}

#footer-row ul.workinghours li
{
	list-style: none;
}

#footer-row ul.workinghours li .weekday
{
	width: 85px;
	display: inline-block;
}

#footer-row ul.social
{
	position: relative;
	left: 0px;
	top: 0px;
	width: auto;
	text-align: left;
}

#footer-row div.sigplus-gallery ul > li > img, 
#footer-row div.sigplus-gallery ul > li > a > img
{
	margin: 6px !important;	
}

#footer-row .noborder div.sigplus-gallery ul > li > img, 
#footer-row .noborder div.sigplus-gallery ul > li > a > img
{
	margin: 1px 5px !important;	
}

#footer-row .footer-row-separator
{
	border-top: 1px dotted #98aed3;
}

#copyright-row 
{
	background-image: none;
	background-color: #1D2736;
	border-top: 1px solid #222;
}

#copyright-row .container
{
	position: relative;
	padding: 20px 0px;
}

#trademark
{
	float: left;
	text-transform: uppercase;
}

#copyright-menu
{
	float: right;	
}

#copyright-menu li
{
	display: inline-block;
	line-height: 11px;
	padding-right: 12px;
	margin-right: 12px;
	background: none;
	border-right: 1px solid #b3b3b3;
}

#copyright-menu .nav,
#copyright-menu li.lastItem
{
	padding: 0;
	margin: 0;
	border: none;
}

#copyright-menu li a
{
	text-transform: uppercase;
	line-height: 11px;
	background: none !important;
}

#copyright-menu li a:hover
{
}

#copyright-menu li.current a,
#copyright-menu li.active a
{
}

#copyright-menu li ul
{
	display: none;
}

/***************************************************************************
/*
/*   Phoca Gallery 
/*
/**************************************************************************/

#phocagallery-module-ri div.mosaic a img:hover
{
	opacity: 0.9;
}

#phocagallery-module-ri .mosaic
{
	margin: 0px 7px 7px 0px;
}

#phocagallery-module-ri div.mosaic img
{
	box-shadow: 0 0 1px 0 #AAAAAA !important;	
}


/****************************************************************************/
/*
/*         Content Wrapper Custom Classes
/*
/****************************************************************************/


